﻿
@{
    ViewBag.Title = "VenderApartamento";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="row">
    <p>&nbsp;</p>
    <h2>Vender apartamento a cliente</h2>
</div>
<div class="row">
    <h4>Seleccione un cliente y un edificio para ver los apartamentos disponibles</h4>
</div>
<div class="row">
    <p>&nbsp;</p>
    <form class="form-inline">
        <div class="form-group">
            <label for="exampleInputName2">Cliente</label>
            <select name="cliente" class="form-control">
                @foreach (Constructis.Logic.Cliente cliente in ViewBag.Clientes)
                {
                    <option value="@cliente.Documento">@String.Format("{0} {1}", cliente.Nombre, cliente.Apellido)</option>
                }
            </select>
        </div>
        <div class="form-group">
            <label for="exampleInputEmail2">Email</label>
            <input type="email" class="form-control" id="exampleInputEmail2" placeholder="jane.doe@example.com">
        </div>
        <p>&nbsp;</p>
        <div class="form-group">
            <button type="submit" class="btn btn-success">Vender apartamento</button>
        </div>
    </form>
</div>

